<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="navEditor-manualLayoutAlgorithm2">
    <option name="myPositions">
      <map>
        <entry key="nav_graph.xml">
          <value>
            <LayoutPositions>
              <option name="myPositions">
                <map>
                  <entry key="movieDetailsFragment">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="256" />
                            <option name="y" value="12" />
                          </Point>
                        </option>
                        <option name="myPositions">
                          <map>
                            <entry key="action_movieDetailsFragment_self">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                          </map>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="movieListFragment">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="12" />
                            <option name="y" value="12" />
                          </Point>
                        </option>
                        <option name="myPositions">
                          <map>
                            <entry key="action_movieListFragment_to_movieDetailsFragment">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                          </map>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                </map>
              </option>
            </LayoutPositions>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>